#input-search {
  border-radius: 9px;
  border: none;
  padding: 6px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-size: large;
  height: 33px;
}

.button-recherche:hover {
  background-color: #cccccc;
}

.classnamee {
  animation: hammering 1s ease-in-out;
  animation-iteration-count: infinite;
}

@keyframes hammering {
  0% {
    transform-origin: bottom left;
    transform: rotate(0deg);
  }
  47% {
    transform-origin: bottom left;
    transform: rotate(47deg);
  }
  51% {
    transform-origin: bottom left;
    transform: rotate(47deg);
  }
  99% {
    transform-origin: bottom left;
    transform: rotate(0deg);
  }
  100% {
    transform-origin: center;
  }
}
